.b-news {
	width: 1400px;
	margin: 0 auto;
	padding-left: 361px;
	position: relative;
}
.b-news-content {
	width: 970px;
	background: url(../i/inner-bg.jpg) 0 0 repeat;
	padding-top: 130px;
}
.b-allnews {
	padding-top: 150px;
}
a.b-allnews-intouch {
	line-height: 56px;
	margin: 0 auto 23px;
	display: block;
	width: 310px;
	text-align: center;
	padding: 0 19px;
	font-size: 16px;
	cursor: pointer;
}
.inner-header-bg {
	height: 69px;
	width: 100%;
	background: #f5f1ec;
	margin: 0 0 32px;
}

.b-news-content h1 {
	text-align: center;
	margin-bottom: 40px;
	padding: 0 40px;
}

.b-news .b-banner {
	position: absolute;
	left: 81px;
	top: 204px;
	width: 280px;
}
.b-banner .item {
	width: 100%;
	position: relative;
}
.b-banner .item + .item {
	margin-top: 200px;
}
.b-banner .item img {
	width: 100%;
}
.b-banner .link {
	max-width: 39%;
	position: absolute;
	left: 120px;
	top: 230px;
	z-index: 2;
}
.b-banner .link a {
	font-size: 18px;
	font-family: 'room', 'mshtakan';
	font-weight: 600;
	line-height: 1.6;
	color: #fff;
	display: inline;
	text-decoration: none;
	position: relative;
}

.lv .b-banner .link a {
	font-family: 'Open Sans Condensed', sans-serif;
}

.b-banner .link a:before {
	content: "";
	position: absolute;
	top: -47px;
	left: -2px;
	width: 29px;
	height: 29px;
	background: url(../i/sprite.png) -83px -257px no-repeat;
}
.b-banner .link a:hover {
	border-bottom: 1px solid rgba(192,179,159,0.4);
}
.b-banner .shadow {
	width: 177px;
	height: 177px;
	position: absolute;
	left: 50%;
	top: 186px;
	margin-left: -62px;
	background: radial-gradient(circle, rgba(255,169,47,0.3) 0%, transparent 75%, transparent 100%);
}
.b-banner .item.banner1 a {
	z-index: 20;
}
.b-news-kv {
	position: relative;
	width: 100%;
}
.b-news-kv img {
	width: 100%;
}
.b-news-kv:after {
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 87px;
	background: url(../i/angle1.png) 0 bottom no-repeat;
	-webkit-background-size: 100% auto;
	background-size: 100% auto;
}
.b-news-kv .title {
	position: absolute;
	bottom: 98px;
	left: 76px;
	max-width: 587px;
}
.b-news-kv .title h2 {
	color: #fff;
	line-height: 1.2;
}
.b-news-kv .title p {
	font-family: 'georgia', 'mshtakan';
	color: #fff;
	font-size: 20px;
	font-style: italic;
	font-weight: 400;
	padding-top: 15px;
}

.lv .b-news-kv .title p {
	font-family: 'Open Sans Condensed', sans-serif;
}

.b-news-body {
	position: relative;
	min-height: 750px;
	padding: 37px 488px 155px 79px;
}
.b-news-body-img {
	position: absolute;
	top: -10px;
	right: -78px;
	width: 441px;
}
.b-news-body-img .btn3 {
	position: absolute;
	left: 60px;
	bottom: 65px;
}
.b-news-body .date {
	display: inline-block;
	line-height: 38px;
	border-top: 1px solid rgba(93,59,31,0.2);
	border-bottom: 1px solid rgba(93,59,31,0.2);
	padding: 0 14px;
	font-size: 16px;
	font-family: 'georgia', 'mshtakan';
	font-style: italic;
	color: #5d3b1f;
}

.lv .b-news-body .date{
	font-family: 'Open Sans Condensed', sans-serif;
}

.b-news-body p {
	margin-top: 25px;
}
.b-news-body-content {
	display: none;
}

.b-news-body-controls {
	margin-top: 32px;
}
.b-news-body-controls a {
	display: inline-block;
	vertical-align: top;
	cursor: pointer;

}
.b-news-body-controls a + a {
	margin-left: 40px;
}
.b-news-announces {
	width: 1079px;
	margin: 0 auto;
	padding-bottom: 62px;

}
.b-allnews-wrap .b-news-announces {
	font-size: 0;
	width: auto;
	padding-bottom: 40px;
}
.b-news-announces h3 {
	text-align: center;
	margin: 50px 0 47px;
	opacity: 0.5;
}

.b-news-announce-slider {
	position: relative;
}
.b-news-announce-item {
	width: 339px;
	height: 573px;
	background: #2a1309;
	padding-bottom: 58px;
	display: inline-block;
}
.b-allnews-wrap .b-news-announce-item {
	width: 32%;
	height: 480px;
	margin-bottom: 18px;
	margin-right: 1.6%;
	vertical-align: top;
	cursor: pointer;
	position: relative;
}
.b-allnews-wrap .b-news-announce-item:nth-of-type(3n) {
	margin-right: 0;
}
.b-allnews-wrap .b-news-announce-item-img {
	height: 260px;
	overflow: hidden;
}
.b-news-announce-item__link {
	text-decoration: none;
	display: block;
}
.b-news-announce-item-link {
	text-decoration: none;
}
.b-news-announce-item-img {
	position: relative;
	display: block;
}
.b-news-announce-item-img:after {
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 50px;
	background: url(../i/angle2.png) 0 bottom no-repeat;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
}
.b-news-announce-item-content {
	padding: 25px 46px 0 47px;
	display: block;
}
.b-news-announce-item-content .date {
	position: absolute;
	top: 0;
	left: 47px;
	padding: 0 15px;
	line-height: 40px;
	text-align: center;
	color: #fff;
	font-family: 'georgia', 'mshtakan';
	font-style: italic;
	background: rgba(25,13,7,0.6);
	display: none;
}

.lv .b-news-announce-item-content .date,
.lv .b-news-announce-item-content h4,
.lv .b-news-announce-item-content p {
	font-family: 'Open Sans Condensed', sans-serif;
}

.b-news-announce-item-content h4 {
	font-size: 16px;
	color: #fdd49b;
	font-weight: 500;
	line-height: 1.2;
	font-family: 'room', 'mshtakan';
	padding-right: 30px;
	min-height: 38px;
	text-align: left;
}
.b-news-announce-item-content p {
	font-style: italic;
	font-family: 'georgia', 'mshtakan';
	color: #fff;
	line-height: 1.5;
	padding: 10px 0 30px;
	font-size: 13px;
	text-align: left;
}
.b-news-announce-item .btn1 {
	position: absolute;
	bottom: 18px;
	left: 47px;
	display: none;
}

.b-news-announce-slider .swiper-button-prev,
.b-allnews__slider-btn.swiper-button-prev {
	position: absolute;
	top: 262px;
	left: -97px;
	width: 52px;
	height: 89px;
	background: url(../i/red_arrows.png) -57px 0 no-repeat;
}
.b-news-announce-slider .swiper-button-next,
.b-allnews__slider-btn.swiper-button-next {
	position: absolute;
	top: 262px;
	right: -97px;
	width: 52px;
	height: 89px;
	background: url(../i/red_arrows.png) 0 0 no-repeat;
}
.b-allnews__slider-btn.swiper-button-next {
	right: 20px;
	top: 45%;
}
.b-allnews__slider-btn.swiper-button-prev {
	left: 20px;
	top: 45%;
}
.b-news-announce-slider .swiper-pagination {
	position: relative;
	margin: 62px auto 0;
}
.b-news-announce-slider .swiper-pagination span {
	font-size: 16px;
	color: #fdd49b;
	font-family: 'room', 'mshtakan';
	font-weight: 500;
}

.lv .b-news-announce-slider .swiper-pagination span  {
	font-family: 'Open Sans Condensed', sans-serif;
}


.b-news-announce-slider .swiper-pagination-bullet {
	width: auto;
	height: auto;
	position: relative;
}
.b-news-announce-slider .swiper-pagination-bullet + .swiper-pagination-bullet {
	margin-left: 18px;
}
.b-news-announce-slider .swiper-pagination .swiper-pagination-bullet-active {
	background: none;
}
.b-news-announce-slider .swiper-pagination-bullet-active:before {
	content: "";
	width: 7px;
	height: 7px;
	position: absolute;
	top: -21px;
	left: 50%;
	margin-left: -3px;
	background: url(../i/sprite.png) -39px -256px;
}
.b-news-announce-slider .swiper-pagination-bullet-active:after {
	content: "";
	width: 7px;
	height: 7px;
	position: absolute;
	bottom: -21px;
	left: 50%;
	margin-left: -3px;
	background: url(../i/sprite.png) -39px -266px;
}
.b-allnews__top {
	height: 486px;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
	margin-bottom: 30px;
	width: 100%;
}
.b-allnews__top-text {
	position: absolute;
	bottom: 0;
	padding: 100px 100px 47px;
	color: #fff;
	font-size: 16px;
	left: 0;
	right: 0;
}
.b-allnews__top a,
.b-allnews__top h1,
.b-allnews__top p {
	color: #fff;
}
.b-allnews__top h1 {
	font-size: 45px;
	margin-bottom: 20px;
	line-height: 1.2;
}
.b-allnews__top p {
	margin-bottom: 20px;
	font-size: 16px;
	font-style: italic;
	font-family: 'georgia', 'mshtakan';
}
.lv .b-allnews__top p {
	font-family: 'Open Sans Condensed', sans-serif;
}

.b-allnews-wrap {
	max-width: 980px;
	margin: 0 auto;
}
.b-allnews-wrap .b-news-announces {
	padding: 0 0 40px;
}
.b-allnews__top-link {
	display: block;
	width: 100%;
	height: 100%;
	cursor: pointer;
	text-decoration: none;
	position: relative;
}

#currentNewsItem .b-header-socials.b-news-body-sharing {
	left: 79px;
	right: 488px;
	top: auto;
	bottom: 70px;
	height: 70px;
	border-top: 1px solid rgba(153, 153, 153, .5);
	border-bottom: 1px solid rgba(153, 153, 153, .5);
}

#currentNewsItem .b-header-socials.b-news-body-sharing::after {
	content: '';
	display: inline-block;
	height: 100%;
	vertical-align: middle;
	width: 0;
}

#currentNewsItem .b-header-socials.b-news-body-sharing .title {
	font-family: 'room', 'mshtakan', sans-serif;
	font-weight: bold;
	color: #55381a;
	font-size: 16px;
	display: inline-block;
	vertical-align: middle;
	margin-right: 20px;
	opacity: 1;
	width: auto;
}

.lv #currentNewsItem .b-header-socials.b-news-body-sharing .title {
	font-family: 'Open Sans Condensed', sans-serif;
}

#currentNewsItem .b-header-socials.b-news-body-sharing > div {
	display: inline-block;
	vertical-align: middle;
}

#currentNewsItem .b-header-socials.b-news-body-sharing a.pluso-vkontakte {
	background-image: url(../i/socials3.png);
	background-position: 0 -116px;
}

@media screen and (max-width: 1400px) {
	.b-news {
		width: 100%;
		padding: 0 68px 0 250px;
	}
	.b-news .b-banner {
		width: 250px;
		left: 0;
	}
	.b-news-kv:after {
		bottom: -1px;
	}
	.b-news-kv .title {
		left: 5%;
	}
	.b-news-content {
		width: 100%;
	}
	.b-news-body-img {
		right: -68px;
		width: 45%;
	}
	.b-news-body {
		padding-right: 48%;
	}

	.b-news-announces {
		max-width: 100%;
		padding: 0 80px;
	}
	.b-news-announce-item {
		width: 280px;
		height: 530px;
	}
	.b-news-announce-item-img:after {
		bottom: -1px;
	}
	.b-news-announce-item-content {
		padding: 25px 35px 0 35px;
	}
	.b-news-announce-slider .swiper-button-next {
		right: -65px;
		top: 233px;
	}
	.b-news-announce-slider .swiper-button-prev {
		left: -65px;
		top: 233px;
	}
	.b-news-announce-slider .swiper-pagination {
		margin-bottom: 50px;
	}

	#currentNewsItem .b-header-socials.b-news-body-sharing {
		right: 48%;
	}
}
@media screen and (max-width: 1200px) {
	.b-header-inner .b-header-nav-link a {
		font-size: 14px;
	}
	body.am .b-header-inner .b-header-nav-link a {
		font-size: 13px;
	}
	.b-allnews-wrap {
		max-width: 980px;
		margin: 0 auto;
	}
}
@media screen and (min-width: 980px) and (max-width: 1200px) {
	.b-news {
		width: 980px;
    	padding: 0 0 0 131px;
	}
	.b-news .b-banner {
		width: 130px;
		top: 400px;
	}
	.b-banner .item + .item {
		margin-top: 350px;
	}
	.b-news-announce-slider {
		margin: 0 auto;
		width: 800px;
	}
	.b-news-announce-item {
		width: 100%;
		height: 590px;
	}
	.b-news-announce-item-img {
		height: 345px;
		overflow: hidden;
	}
	.b-news-announce-item-img img {
		width: 100%;
	}
	.b-news-announce-item-img:after {
		height: 60px;
	}
	.b-news-announce-item-content {
		padding: 25px 44px;
	}
	.b-news-announce-item .btn1 {
		bottom: 40px;
	}
	.b-news-announce-item-content .date {
		top: 310px;
		left: 44px;
	}
	.b-news-announce-slider .swiper-pagination {
		margin-bottom: 80px;
	}
	.b-news-content > h1 {
		display: none;
	}
	.b-news-content {
		padding-top: 115px;
		position: relative;
	}
	.b-news-content:before {
		content:"";
		position: absolute;
		left: 0;
		top: 0;
		width: auto;
		right: 0;
		background: #f5f1ec;
		height: 69px;
		top: 21px;
	}
	.b-news-kv .title {
		left: 60px;
	}
	.b-news-body {
		padding-left: 60px;
		min-height: 650px;
	}
	#currentNewsItem .b-header-socials.b-news-body-sharing {
		left: 60px;
	}
}
@media screen and (max-width: 979px) {
	.b-news-announces {
		padding: 0;
		width: auto;
		margin: 0 30px;
	}
	.swiper-button-prev,
	.swiper-button-next,
	.b-news .b-banner,
	.b-news-content > h1 {
		display: none;
	}
	.b-news,
	.b-news-content {
		padding: 0;
	}
	.b-news-body {
		padding: 0 40px 180px  !important;
	}
	.b-news-kv .title {
		left: 40px;
		right: 40px;
	}
	.b-news-body-text {
		padding: 40px;
	}
	.b-news-body-img {
		position: static;
		width: auto;
		margin-left: -40px;
		margin-right: -40px;
		height: 464px;
		overflow: hidden;
	}
	.b-news-body-img img,
	.b-news-kv img {
		width: 100%;
	}
	.b-news-announce-item {
		width: 100%;
	}
	.b-news-announce-item-img {
		overflow: hidden;
		height: 250px;
	}
	.b-news-announce-item-content .date {
		top: 210px;
	}
	.b-news-announce-item-content {
		padding: 25px 35px 45px;
	}
	.b-news-announce-item .btn1 {
		bottom: 40px;
	}
	.b-news-announce-slider .swiper-pagination {
		white-space: nowrap;
	}
	.b-news-pagination {
		overflow: hidden;
		width: 252px;
		margin: 0 auto;
	}
	.b-news-announce-slider .swiper-pagination {
		font-size: 0;
	}
	.b-news-announce-slider .swiper-pagination span {
		font-size: 18px;
		height: 7px;
		width: 16px;
		padding-top: 9px;
		text-align: center;
		line-height: 0;
		margin: 0 9px !important;
		border-color: transparent;
		vertical-align: top;
	}
	.b-news-announce-slider .swiper-pagination {
		margin: 60px 0;
	}
	.b-news-announce-item-content h4 {
		font-size: 18px;
		padding-right: 0;
	}
	.b-news-announce-item-content p,
	.b-news-body p {
		font-size: 16px;
	}
	.b-news-kv .title h2 {
		font-size: 50px;
	}
	.b-news-kv .title p {
		font-size: 22px;
	}
	.b-allnews-wrap .b-news-announce-item {
		width: 48%;
		margin-bottom: 25px;
	}
	.b-allnews-wrap .b-news-announce-item-img img {
		width: 100%;
	}
	.b-allnews-wrap .b-news-announce-item-img:after {
		background-size: 100% 100%;
	}
	.b-allnews {
		padding-top: 50px;
	}
	#currentNewsItem .b-header-socials.b-news-body-sharing {
		left: 40px;
		right: 40px;
	}
	.b-header-socials-warn {
		left: 40px;
		right: 40px;
	}
	#currentNewsItem .b-header-socials.b-news-body-sharing .title {
		display: inline-block !important;
	}
}
@media (min-width: 768px) and (max-width: 980px) {
	.b-allnews-wrap .b-news-announce-item,
	.b-allnews-wrap .b-news-announce-item:nth-of-type(3n) {
		margin-right: 4%;
	}
	.b-allnews-wrap .b-news-announce-item:nth-of-type(even) {
		margin-right: 0;
	}
}
@media screen and (max-width: 767px) {
	.b-news-announce-item-img img {
		width: 100%;
	}
	.b-news-announces-carousel-container {
		position: relative;
	}
	.b-news-announces-carousel-container::before, .b-news-announces-carousel-container::after {
		content: '';
		display: block;
		height: 100%;
		width: 50px;
		position: absolute;
		right: -30px;
		top: 0;
		background: linear-gradient(to right, transparent, #170905);
		z-index: 100;
		pointer-events: none;
	}
	.b-news-announces-carousel-container::after {
		left: -30px;
		background: linear-gradient(to left, transparent, #170905);
	}
	.b-news-announce-slider .swiper-pagination span {
		font-size: 12px;
		background: rgba(253,212,155,0.5);
	}
	.b-news-announce-slider .swiper-pagination .swiper-pagination-bullet-active {
		background: #fdd49b;
		color: #170905;
	}
	.b-news-kv {
		overflow: hidden;
	}
	.b-news-kv img {
		height: auto;
		width: 150%;
	}
	.b-news-kv .title {
		right: 20px;
		left: 20px;
		bottom: 40px;
	}
	.b-news-kv .title h2 {
		font-size: 22px;
	}
	.b-news-kv .title p {
		font-size: 15px;
	}
	.b-news-body-text {
		padding: 40px 20px;
	}
	.b-news-announce-item-content p, .b-news-body p {
		font-size: 13px;
	}
	.b-news-body-img {
		height: 226px;
		margin-left: -20px;
		margin-right: -20px;
	}
	.b-news-body-img .btn3 {
		left: 20px;
		bottom: 20px;
	}
	.b-news-body {
		min-height: 0;
	}
	.b-news-announces h3 {
		font-size: 20px;
		margin: 40px 0 20px;
	}
	.b-news-announce-slider {
		margin: 0 auto;
	}
	.b-allnews-wrap .b-news-announce-item {
		width: 100%;
		margin-bottom: 25px;
	}
	.b-allnews__top {
		height: 290px;
		margin-bottom: 20px;
	}
	.b-allnews__top h1 {
		font-size: 22px;
		margin-bottom: 15px;
	}
	.b-allnews__top-text {
		padding: 20px;
		font-size: 14px;
	}
	.b-allnews__top p {
		font-size: 14px;
		margin-bottom: 15px;
	}
	.b-allnews-wrap .b-news-announces {
		margin: 0 20px;
	}
	.b-allnews__slider-btn {
		display: none;
	}
	.b-allnews {
		padding-top: 30px;
	}
	.b-news-body {
		padding: 0 20px 180px !important;
	}
	#currentNewsItem .b-header-socials.b-news-body-sharing {
		left: 20px;
		right: 20px;
	}
	.b-header-socials-warn {
		left: 20px;
		right: 20px;
		bottom: 20px;
	}
}
@media screen and (max-width: 440px) {
	.b-news-kv img {
		width: 100%;
	}
}

@media screen and (max-width: 359px) {

	.b-news-body-controls {
		margin-left: -15px;
		margin-right: -15px;
	}
}
